*****************************************************************************************
*                                                                                       *
*  SpaceAce.Data.s :  Data0XX.bin files content information + Scene Actions.            *
*                                                                                       *
*****************************************************************************************
*  Authors : Antoine VIGNAU / Olivier ZARDINI  *  Brutal Deluxe Software  *  Sept 2021  *
*****************************************************************************************

*  Disk   : 01-07
*  Data   : 01-79
*  Offset : 0x0000-0xFFFF
*  Length : 0x0000-0xFFFF
*  Scene  : x01-x31
*  Type   : 00=GameBackground, 01=GameFrame, 02=GameSound, 80=DeathBackground, 81=DeathFrame, 82=DeathSound
*  Frame  : x01-xXX

TAB_SceneID     DW     $0001,$0002,$0003,$0004,$0005,$0006,$0007
                DW     $0008,$000A,$000B,$000C,$000D,$000E,$000F                ; Scene 9 is missing
                DW     $0010,$0011,$0012,$0013,$0014,$0015,$0016
                DW     $0017,$0018,$0019,$001A,$001B,$001C,$001D
                DW     $001E,$001F,$0020,$0021,$0022,$0023,$0024
                DW     $0025,$0026,$0027,$0028,$0029,$002A,$002C                ; Scenes 2B + 2D are missing
                DW     $002E,$002F,$0030,$0031
                HEX    0000

TAB_SceneAddr   DA     Scene_01,Scene_02,Scene_03,Scene_04,Scene_05,Scene_06,Scene_07
                DA     Scene_08,Scene_0A,Scene_0B,Scene_0C,Scene_0D,Scene_0E,Scene_0F
                DA     Scene_10,Scene_11,Scene_12,Scene_13,Scene_14,Scene_15,Scene_16
                DA     Scene_17,Scene_18,Scene_19,Scene_1A,Scene_1B,Scene_1C,Scene_1D
                DA     Scene_1E,Scene_1F,Scene_20,Scene_21,Scene_22,Scene_23,Scene_24
                DA     Scene_25,Scene_26,Scene_27,Scene_28,Scene_29,Scene_2A,Scene_2C
                DA     Scene_2E,Scene_2F,Scene_30,Scene_31

TAB_SceneAction DA     SceneAction_01,SceneAction_02,SceneAction_03,SceneAction_04,SceneAction_05,SceneAction_06,SceneAction_07
                DA     SceneAction_08,SceneAction_0A,SceneAction_0B,SceneAction_0C,SceneAction_0D,SceneAction_0E,SceneAction_0F
                DA     SceneAction_10,SceneAction_11,SceneAction_12,SceneAction_13,SceneAction_14,SceneAction_15,SceneAction_16
                DA     SceneAction_17,SceneAction_18,SceneAction_19,SceneAction_1A,SceneAction_1B,SceneAction_1C,SceneAction_1D
                DA     SceneAction_1E,SceneAction_1F,SceneAction_20,SceneAction_21,SceneAction_22,SceneAction_23,SceneAction_24
                DA     SceneAction_25,SceneAction_26,SceneAction_27,SceneAction_28,SceneAction_29,SceneAction_2A,SceneAction_2C
                DA     SceneAction_2E,SceneAction_2F,SceneAction_30,SceneAction_31

**--- Disk1 ---
*- Data001             Di Da Offs Leng Sc Ty Fr
Scene_01        HEX    01,0001,0000,40C7,01,00,00               ; Scene 01 = Space Ace Title Screen
                HEX    01,0001,40C7,3F10,01,02,01
Scene_02        HEX    01,0001,7FD7,207F,02,00,00               ; Scene 02 = Insert Disk Screen
Scene_03        HEX    01,0001,A056,00BE,03,80,00               ; Scene 03 = Borf Head Animation (Set as Death Scene #3)
                HEX    01,0001,A114,1AD8,03,81,01
                HEX    01,0001,BBEC,1C50,03,81,02
                HEX    01,0001,D83C,1D38,03,81,03
*- Data002
                HEX    01,0002,0000,1CEF,03,81,04
                HEX    01,0002,1CEF,1304,03,81,05
                HEX    01,0002,2FF3,132F,03,81,06
                HEX    01,0002,4322,137B,03,81,07
                HEX    01,0002,569D,180D,03,81,08
                HEX    01,0002,6EAA,1747,03,81,09
                HEX    01,0002,85F1,137C,03,81,0A
                HEX    01,0002,996D,1907,03,81,0B
                HEX    01,0002,B274,18E2,03,81,0C
                HEX    01,0002,CB56,2AC0,03,82,0C
*- Data003
Scene_04        HEX    01,0003,0000,1DE8,04,00,00               ; Scene 04 = Score + Lives Screen
Scene_05        HEX    01,0003,1DE8,5021,05,00,00               ; Scene 05 = Credits Screen
Scene_06        HEX    01,0003,6E09,5BA9,06,00,00               ; Scene 06 = Kimberly Fall
                HEX    01,0003,C9B2,0B1B,06,01,01
                HEX    01,0003,D4CD,06BB,06,01,02
                HEX    01,0003,DB88,072B,06,01,03
                HEX    01,0003,E2B3,067E,06,01,04
                HEX    01,0003,E931,076B,06,01,05
                HEX    01,0003,F09C,06CD,06,01,06
                HEX    01,0003,F769,0719,06,01,07
*- Data004
                HEX    01,0004,0000,0733,06,01,08
                HEX    01,0004,0733,076E,06,01,09
                HEX    01,0004,0EA1,03E4,06,01,0A
                HEX    01,0004,1285,07A6,06,01,0B
                HEX    01,0004,1A2B,03B2,06,01,0C
                HEX    01,0004,1DDD,0872,06,01,0D
                HEX    01,0004,264F,07C7,06,01,0E
                HEX    01,0004,2E16,0780,06,01,0F
                HEX    01,0004,3596,0A32,06,01,10
                HEX    01,0004,3FC8,0B87,06,01,11
                HEX    01,0004,4B4F,0DFD,06,01,12
                HEX    01,0004,594C,0D60,06,01,13
                HEX    01,0004,66AC,09CC,06,01,14
                HEX    01,0004,7078,070E,06,01,15
                HEX    01,0004,7786,0570,06,01,16
                HEX    01,0004,7CF6,37F0,06,02,16
Scene_07        HEX    01,0004,B4E6,45ED,07,00,00               ; Scene 07 = First Interactive Scene
                HEX    01,0004,FAD3,0282,07,01,01
                HEX    01,0004,FD55,0267,07,01,02
*- Data005
                HEX    01,0005,0000,01E3,07,01,03
                HEX    01,0005,01E3,0305,07,01,04
                HEX    01,0005,04E8,044B,07,01,05
                HEX    01,0005,0933,04FE,07,01,06
                HEX    01,0005,0E31,051F,07,01,07
                HEX    01,0005,1350,058C,07,01,08
                HEX    01,0005,18DC,05E3,07,01,09
                HEX    01,0005,1EBF,04D3,07,01,0A
                HEX    01,0005,2392,0309,07,01,0B
                HEX    01,0005,269B,0407,07,01,0C
                HEX    01,0005,2AA2,05A7,07,01,0D
                HEX    01,0005,3049,063C,07,01,0E
                HEX    01,0005,3685,06EF,07,01,0F
                HEX    01,0005,3D74,0698,07,01,10
                HEX    01,0005,440C,06D0,07,01,11
                HEX    01,0005,4ADC,06BE,07,01,12
                HEX    01,0005,519A,08F0,07,01,13
                HEX    01,0005,5A8A,0B4D,07,01,14
                HEX    01,0005,65D7,0ECC,07,01,15
                HEX    01,0005,74A3,0934,07,01,16
                HEX    01,0005,7DD7,0B2A,07,01,17
                HEX    01,0005,8901,09A8,07,01,18
                HEX    01,0005,92A9,0801,07,01,19
                HEX    01,0005,9AAA,0851,07,01,1A
                HEX    01,0005,A2FB,097F,07,01,1B
                HEX    01,0005,AC7A,0949,07,01,1C
                HEX    01,0005,B5C3,0A4D,07,01,1D
                HEX    01,0005,C010,0A2D,07,01,1E
                HEX    01,0005,CA3D,0942,07,01,1F
                HEX    01,0005,D37F,0852,07,01,20
                HEX    01,0005,DBD1,076A,07,01,21
                HEX    01,0005,E33B,0B21,07,01,22
                HEX    01,0005,EE5C,0C31,07,01,23
*- Data006
                HEX    01,0006,0000,0E62,07,01,24
                HEX    01,0006,0E62,0D61,07,01,25
                HEX    01,0006,1BC3,0A43,07,01,26
                HEX    01,0006,2606,08C3,07,01,27
                HEX    01,0006,2EC9,098D,07,01,28
                HEX    01,0006,3856,0A75,07,01,29
                HEX    01,0006,42CB,0A29,07,01,2A
                HEX    01,0006,4CF4,10D7,07,01,2B
                HEX    01,0006,5DCB,180E,07,01,2C
                HEX    01,0006,75D9,1670,07,01,2D
                HEX    01,0006,8C49,0FAC,07,01,2E
                HEX    01,0006,9BF5,45B0,07,02,0A
*- Data007
                HEX    01,0007,0000,47C9,07,80,00
                HEX    01,0007,47C9,12D7,07,81,01
                HEX    01,0007,5AA0,1929,07,81,02
                HEX    01,0007,73C9,187C,07,81,03
                HEX    01,0007,8C45,19BA,07,81,04
                HEX    01,0007,A5FF,1ED2,07,81,05
                HEX    01,0007,C4D1,18E3,07,81,06
                HEX    01,0007,DDB4,1740,07,81,07
*- Data008
                HEX    01,0008,0000,0D84,07,81,08
                HEX    01,0008,0D84,071E,07,81,09
                HEX    01,0008,14A2,02D1,07,81,0A
                HEX    01,0008,1773,12B0,07,82,0A
Scene_08        HEX    01,0008,2A23,4F90,08,00,00
                HEX    01,0008,79B3,041E,08,01,01
                HEX    01,0008,7DD1,06E3,08,01,02
                HEX    01,0008,84B4,071A,08,01,03
                HEX    01,0008,8BCE,0883,08,01,04
                HEX    01,0008,9451,09AC,08,01,05
                HEX    01,0008,9DFD,0813,08,01,06
                HEX    01,0008,A610,05FA,08,01,07
                HEX    01,0008,AC0A,04A9,08,01,08
                HEX    01,0008,B0B3,037F,08,01,09
                HEX    01,0008,B432,036E,08,01,0A
                HEX    01,0008,B7A0,041D,08,01,0B
                HEX    01,0008,BBBD,03ED,08,01,0C
                HEX    01,0008,BFAA,04BF,08,01,0D
                HEX    01,0008,C469,05F1,08,01,0E
                HEX    01,0008,CA5A,05C7,08,01,0F
                HEX    01,0008,D021,03A0,08,01,10
                HEX    01,0008,D3C1,025A,08,01,11
                HEX    01,0008,D61B,03CA,08,01,12
                HEX    01,0008,D9E5,03F3,08,01,13
                HEX    01,0008,DDD8,0544,08,01,14
                HEX    01,0008,E31C,066A,08,01,15
                HEX    01,0008,E986,05E7,08,01,16
                HEX    01,0008,EF6D,05EE,08,01,17
                HEX    01,0008,F55B,0695,08,01,18
*- Data009
                HEX    01,0009,0000,0660,08,01,19
                HEX    01,0009,0660,06E8,08,01,1A
                HEX    01,0009,0D48,0505,08,01,1B
                HEX    01,0009,124D,035B,08,01,1C
                HEX    01,0009,15A8,03DB,08,01,1D
                HEX    01,0009,1983,0497,08,01,1E
                HEX    01,0009,1E1A,0526,08,01,1F
                HEX    01,0009,2340,044B,08,01,20
                HEX    01,0009,278B,0367,08,01,21
                HEX    01,0009,2AF2,036E,08,01,22
                HEX    01,0009,2E60,045D,08,01,23
                HEX    01,0009,32BD,0538,08,01,24
                HEX    01,0009,37F5,36C0,08,02,24
Scene_0A        HEX    01,0009,6EB5,445A,0A,00,00
                HEX    01,0009,B30F,001D,0A,01,01
                HEX    01,0009,B32C,01B2,0A,01,02
                HEX    01,0009,B4DE,01AE,0A,01,03
                HEX    01,0009,B68C,012B,0A,01,04
                HEX    01,0009,B7B7,00DE,0A,01,05
                HEX    01,0009,B895,00CF,0A,01,06
                HEX    01,0009,B964,009A,0A,01,07
                HEX    01,0009,B9FE,008B,0A,01,08
                HEX    01,0009,BA89,009A,0A,01,09
                HEX    01,0009,BB23,00A8,0A,01,0A
                HEX    01,0009,BBCB,00AC,0A,01,0B
                HEX    01,0009,BC77,00E4,0A,01,0C
                HEX    01,0009,BD5B,00D9,0A,01,0D
                HEX    01,0009,BE34,00F4,0A,01,0E
                HEX    01,0009,BF28,00EC,0A,01,0F
                HEX    01,0009,C014,0084,0A,01,10
                HEX    01,0009,C098,005C,0A,01,11
                HEX    01,0009,C0F4,0045,0A,01,12
                HEX    01,0009,C139,001E,0A,01,13
*- Data010
                HEX    01,0010,0000,4E89,0A,00,14    ; Double Screen Scene
                HEX    01,0010,4E89,0205,0A,01,15
                HEX    01,0010,508E,020D,0A,01,16
                HEX    01,0010,529B,03CD,0A,01,17
                HEX    01,0010,5668,057B,0A,01,18
                HEX    01,0010,5BE3,047F,0A,01,19
                HEX    01,0010,6062,043A,0A,01,1A
                HEX    01,0010,649C,041E,0A,01,1B
                HEX    01,0010,68BA,038A,0A,01,1C
                HEX    01,0010,6C44,0492,0A,01,1D
                HEX    01,0010,70D6,05EB,0A,01,1E
                HEX    01,0010,76C1,053D,0A,01,1F
                HEX    01,0010,7BFE,01CA,0A,01,20
                HEX    01,0010,7DC8,005F,0A,01,21
                HEX    01,0010,7E27,3230,0A,02,07
                HEX    01,0009,6EB5,445A,0A,80,00     ; Death Background = Game Background
                HEX    01,0010,B057,0045,0A,81,00
                HEX    01,0010,B09C,00AE,0A,81,01
                HEX    01,0010,B14A,0214,0A,81,02
                HEX    01,0010,B35E,047C,0A,81,03
                HEX    01,0010,B7DA,04E9,0A,81,04
                HEX    01,0010,BCC3,05FD,0A,81,05
                HEX    01,0010,C2C0,0632,0A,81,06
                HEX    01,0010,C8F2,06E0,0A,81,07
                HEX    01,0010,CFD2,0CB0,0A,82,07
*- Data011
Scene_0B        HEX    01,0011,0000,52B9,0B,00,00
                HEX    01,0011,52B9,04D6,0B,01,01
                HEX    01,0011,578F,071A,0B,01,02
                HEX    01,0011,5EA9,08BD,0B,01,03
                HEX    01,0011,6766,02DA,0B,01,04
                HEX    01,0011,6A40,07CD,0B,01,05
                HEX    01,0011,720D,0648,0B,01,06
                HEX    01,0011,7855,01EC,0B,01,07
                HEX    01,0011,7A41,01FB,0B,01,08
                HEX    01,0011,7C3C,07B8,0B,01,09
                HEX    01,0011,83F4,093B,0B,01,0A
                HEX    01,0011,8D2F,02D9,0B,01,0B
                HEX    01,0011,9008,0746,0B,01,0C
                HEX    01,0011,974E,0676,0B,01,0D
                HEX    01,0011,9DC4,0307,0B,01,0E
                HEX    01,0011,A0CB,027F,0B,01,0F
                HEX    01,0011,A34A,097F,0B,01,10
                HEX    01,0011,ACC9,09A4,0B,01,11
                HEX    01,0011,B66D,030F,0B,01,12
                HEX    01,0011,B97C,0245,0B,01,13
                HEX    01,0011,BBC1,0280,0B,01,14
                HEX    01,0011,BE41,06BA,0B,01,15
                HEX    01,0011,C4FB,04CE,0B,01,16
                HEX    01,0011,C9C9,21B0,0B,02,14
*- Data012
                HEX    01,0012,0000,5F5E,0B,80,00
                HEX    01,0012,5F5E,194A,0B,81,01
                HEX    01,0012,78A8,1D9D,0B,81,02
                HEX    01,0012,9645,1CBB,0B,81,03
                HEX    01,0012,B300,15C1,0B,81,04
                HEX    01,0012,C8C1,0E1D,0B,81,05
                HEX    01,0012,D6DE,08BF,0B,81,06
                HEX    01,0012,DF9D,06BA,0B,81,07
                HEX    01,0012,E657,04E3,0B,81,08
                HEX    01,0012,EB3A,03E1,0B,81,09
                HEX    01,0012,EF1B,0302,0B,81,0A
                HEX    01,0012,F21D,0257,0B,81,0B
                HEX    01,0012,F474,0203,0B,81,0C
                HEX    01,0012,F677,019C,0B,81,0D
                HEX    01,0012,F813,0142,0B,81,0E
                HEX    01,0012,F955,0118,0B,81,0F
                HEX    01,0012,FA6D,00CF,0B,81,10
                HEX    01,0012,FB3C,0077,0B,81,11
                HEX    01,0012,FBB3,0152,0B,81,12
                HEX    01,0012,FD05,02B9,0B,81,13
**--- Disk2 ---
*- Data013
                HEX    02,0013,0000,02EF,0B,81,14
                HEX    02,0013,02EF,2B80,0B,82,14
Scene_0C        HEX    02,0013,2E6F,4A45,0C,00,00
                HEX    02,0013,78B4,114B,0C,01,01
                HEX    02,0013,89FF,0131,0C,01,02
                HEX    02,0013,8B30,0255,0C,01,03
                HEX    02,0013,8D85,03D0,0C,01,04
                HEX    02,0013,9155,0B6A,0C,01,05
                HEX    02,0013,9CBF,07D2,0C,01,06
                HEX    02,0013,A491,0AB8,0C,01,07
                HEX    02,0013,AF49,0F21,0C,01,08
                HEX    02,0013,BE6A,0CFA,0C,01,09
                HEX    02,0013,CB64,0A09,0C,01,0A
                HEX    02,0013,D56D,0D45,0C,01,0B
                HEX    02,0013,E2B2,0B82,0C,01,0C
                HEX    02,0013,EE34,0A1B,0C,01,0D
*- Data014
                HEX    02,0014,0000,0A48,0C,01,0E
                HEX    02,0014,0A48,0BDA,0C,01,0F
                HEX    02,0014,1622,0A6C,0C,01,10
                HEX    02,0014,208E,099E,0C,01,11
                HEX    02,0014,2A2C,143A,0C,01,12
                HEX    02,0014,3E66,0EA2,0C,01,13
                HEX    02,0014,4D08,10CB,0C,01,14
                HEX    02,0014,5DD3,10C3,0C,01,15
                HEX    02,0014,6E96,0E34,0C,01,16
                HEX    02,0014,7CCA,21D0,0C,02,16
Scene_0D        HEX    02,0014,9E9A,4E30,0D,00,00
                HEX    02,0014,ECCA,039F,0D,01,01
                HEX    02,0014,F069,02C3,0D,01,02
                HEX    02,0014,F32C,038A,0D,01,03
                HEX    02,0014,F6B6,032D,0D,01,04
*- Data015
                HEX    02,0015,0000,0819,0D,01,05
                HEX    02,0015,0819,0D77,0D,01,06
                HEX    02,0015,1590,0EA4,0D,01,07
                HEX    02,0015,2434,0C15,0D,01,08
                HEX    02,0015,3049,0E2F,0D,01,09
                HEX    02,0015,3E78,0E2D,0D,01,0A
                HEX    02,0015,4CA5,0DD6,0D,01,0B
                HEX    02,0015,5A7B,0E93,0D,01,0C
                HEX    02,0015,690E,0E36,0D,01,0D
                HEX    02,0015,7744,0E66,0D,01,0E
                HEX    02,0015,85AA,106A,0D,01,0F
                HEX    02,0015,9614,12A4,0D,01,10
                HEX    02,0015,A8B8,1065,0D,01,11
                HEX    02,0015,B91D,0F1E,0D,01,12
                HEX    02,0015,C83B,121B,0D,01,13
                HEX    02,0015,DA56,144F,0D,01,14
                HEX    02,0015,EEA5,0BB2,0D,01,15
*- Data016
                HEX    02,0016,0000,06D5,0D,01,16
                HEX    02,0016,06D5,2DB0,0D,02,06
                HEX    02,0016,3485,450F,0D,80,00
                HEX    02,0016,7994,1C40,0D,81,01
                HEX    02,0016,95D4,2723,0D,81,02
                HEX    02,0016,BCF7,20D8,0D,81,03
                HEX    02,0016,DDCF,1B8D,0D,81,04
*- Data017
                HEX    02,0017,0000,18EC,0D,81,05
                HEX    02,0017,18EC,1AE3,0D,81,06
                HEX    02,0017,33CF,0F80,0D,82,06
Scene_0E        HEX    02,0017,434F,52FE,0E,00,00
                HEX    02,0017,964D,03C6,0E,01,01
                HEX    02,0017,9A13,07D1,0E,01,02
                HEX    02,0017,A1E4,0997,0E,01,03
                HEX    02,0017,AB7B,0BF8,0E,01,04
                HEX    02,0017,B773,0E15,0E,01,05
                HEX    02,0017,C588,0FC3,0E,01,06
                HEX    02,0017,D54B,147F,0E,01,07
                HEX    02,0017,E9CA,14EA,0E,01,08
*- Data018
                HEX    02,0018,0000,13D5,0E,01,09
                HEX    02,0018,13D5,12AC,0E,01,0A
                HEX    02,0018,2681,11A6,0E,01,0B
                HEX    02,0018,3827,1487,0E,01,0C
                HEX    02,0018,4CAE,01D9,0E,01,0D
                HEX    02,0018,4E87,154A,0E,01,0E
                HEX    02,0018,63D1,1750,0E,01,0F
                HEX    02,0018,7B21,1672,0E,01,10
                HEX    02,0018,9193,14C3,0E,01,11
                HEX    02,0018,A656,14C0,0E,01,12
                HEX    02,0018,BB16,01BF,0E,01,13
                HEX    02,0018,BCD5,15B0,0E,01,14
                HEX    02,0018,D285,01F3,0E,01,15
                HEX    02,0018,D478,1700,0E,01,16
                HEX    02,0018,EB78,018C,0E,01,17
*- Data019
                HEX    02,0019,0000,2F80,0E,02,04
                HEX    02,0019,2F80,36B0,0E,80,00
                HEX    02,0019,6630,216A,0E,81,01
                HEX    02,0019,879A,20C9,0E,81,02
                HEX    02,0019,A863,1F7C,0E,81,03
                HEX    02,0019,C7DF,1703,0E,81,04
                HEX    02,0019,DEE2,09D0,0E,82,04
*- Data020
Scene_0F        HEX    02,0020,0000,5CDA,0F,00,00
                HEX    02,0020,5CDA,0189,0F,01,01
                HEX    02,0020,5E63,03D3,0F,01,02
                HEX    02,0020,6236,0495,0F,01,03
                HEX    02,0020,66CB,094A,0F,01,04
                HEX    02,0020,7015,10C1,0F,01,05
                HEX    02,0020,80D6,1509,0F,01,06
                HEX    02,0020,95DF,1565,0F,01,07
                HEX    02,0020,AB44,1428,0F,01,08
                HEX    02,0020,BF6C,13A6,0F,01,09
                HEX    02,0020,D312,145A,0F,01,0A
                HEX    02,0020,E76C,1607,0F,01,0B
*- Data021
                HEX    02,0021,0000,197E,0F,01,0C
                HEX    02,0021,197E,1CA6,0F,01,0D
                HEX    02,0021,3624,1F9B,0F,01,0E
                HEX    02,0021,55BF,1DCA,0F,01,0F
                HEX    02,0021,7389,1E8D,0F,01,10
                HEX    02,0021,9216,1CBD,0F,01,11
                HEX    02,0021,AED3,1A24,0F,01,12
                HEX    02,0021,C8F7,2810,0F,02,12
*- Data022
Scene_10        HEX    02,0022,0000,46FF,10,00,00
                HEX    02,0022,46FF,0605,10,01,01
                HEX    02,0022,4D04,05F7,10,01,02
                HEX    02,0022,52FB,0441,10,01,03
                HEX    02,0022,573C,0321,10,01,04
                HEX    02,0022,5A5D,0385,10,01,05
                HEX    02,0022,5DE2,0371,10,01,06
                HEX    02,0022,6153,0370,10,01,07
                HEX    02,0022,64C3,01AC,10,01,08
                HEX    02,0022,666F,07A3,10,01,09
                HEX    02,0022,6E12,0928,10,01,0A
                HEX    02,0022,773A,0ED4,10,01,0B
                HEX    02,0022,860E,145A,10,01,0C
                HEX    02,0022,9A68,1E00,10,01,0D
                HEX    02,0022,B868,21CE,10,01,0E
                HEX    02,0022,DA36,210B,10,01,0F
*- Data023
                HEX    02,0023,0000,1EF3,10,01,10
                HEX    02,0023,1EF3,1EC1,10,01,11
                HEX    02,0023,3DB4,1B29,10,01,12
                HEX    02,0023,58DD,1AB7,10,01,13
                HEX    02,0023,7394,21FB,10,01,14
                HEX    02,0023,958F,20A0,10,01,15
                HEX    02,0023,B62F,2DA0,10,02,15
*- Data024
Scene_11        HEX    02,0024,0000,6AD5,11,00,00
                HEX    02,0024,6AD5,0217,11,01,01
                HEX    02,0024,6CEC,04D4,11,01,02
                HEX    02,0024,71C0,0503,11,01,03
                HEX    02,0024,76C3,0445,11,01,04
                HEX    02,0024,7B08,02D0,11,01,05
                HEX    02,0024,7DD8,011F,11,01,06
                HEX    02,0024,7EF7,0281,11,01,07
                HEX    02,0024,8178,050D,11,01,08
                HEX    02,0024,8685,04D0,11,01,09
                HEX    02,0024,8B55,0447,11,01,0A
                HEX    02,0024,8F9C,02AE,11,01,0B
                HEX    02,0024,924A,0133,11,01,0C
                HEX    02,0024,937D,04D3,11,01,0D
                HEX    02,0024,9850,0935,11,01,0E
                HEX    02,0024,A185,0BF7,11,01,0F
                HEX    02,0024,AD7C,0AC4,11,01,10
                HEX    02,0024,B840,0829,11,01,11
                HEX    02,0024,C069,05BB,11,01,12
                HEX    02,0024,C624,06C0,11,01,13
                HEX    02,0024,CCE4,09B1,11,01,14
                HEX    02,0024,D695,0952,11,01,15
                HEX    02,0024,DFE7,08E2,11,01,16
                HEX    02,0024,E8C9,0708,11,01,17
                HEX    02,0024,EFD1,05B4,11,01,18
                HEX    02,0024,F585,07CA,11,01,19
**--- Disk3 ---
*- Data025
                HEX    03,0025,0000,0CBA,11,01,1A
                HEX    03,0025,0CBA,0F54,11,01,1B
                HEX    03,0025,1C0E,0EC4,11,01,1C
                HEX    03,0025,2AD2,0C89,11,01,1D
                HEX    03,0025,375B,0CB8,11,01,1E
                HEX    03,0025,4413,0C41,11,01,1F
                HEX    03,0025,5054,0C8A,11,01,20
                HEX    03,0025,5CDE,4240,11,02,09
                HEX    03,0025,9F1E,52A8,11,80,00
*- Data026
                HEX    03,0026,0000,1012,11,81,01
                HEX    03,0026,1012,15C3,11,81,02
                HEX    03,0026,25D5,0F81,11,81,03
                HEX    03,0026,3556,0AB0,11,81,04
                HEX    03,0026,4006,06E4,11,81,05
                HEX    03,0026,46EA,04F7,11,81,06
                HEX    03,0026,4BE1,0373,11,81,07
                HEX    03,0026,4F54,0244,11,81,08
                HEX    03,0026,5198,0173,11,81,09
                HEX    03,0026,530B,12A0,11,82,09
Scene_12        HEX    03,0026,65AB,62E5,12,00,00
                HEX    03,0026,C890,0201,12,01,01
                HEX    03,0026,CA91,02AB,12,01,02
                HEX    03,0026,CD3C,022E,12,01,03
                HEX    03,0026,CF6A,0205,12,01,04
                HEX    03,0026,D16F,0242,12,01,05
                HEX    03,0026,D3B1,021A,12,01,06
                HEX    03,0026,D5CB,01F7,12,01,07
                HEX    03,0026,D7C2,022B,12,01,08
                HEX    03,0026,D9ED,01C8,12,01,09
                HEX    03,0026,DBB5,01F7,12,01,0A
                HEX    03,0026,DDAC,017D,12,01,0B
                HEX    03,0026,DF29,0227,12,01,0C
                HEX    03,0026,E150,03B4,12,01,0D
                HEX    03,0026,E504,040F,12,01,0E
                HEX    03,0026,E913,0513,12,01,0F
                HEX    03,0026,EE26,04F5,12,01,10
                HEX    03,0026,F31B,05DE,12,01,11
*- Data027
                HEX    03,0027,0000,082E,12,01,12
                HEX    03,0027,082E,07CD,12,01,13
                HEX    03,0027,0FFB,06AE,12,01,14
                HEX    03,0027,16A9,066F,12,01,15
                HEX    03,0027,1D18,0748,12,01,16
                HEX    03,0027,2460,0818,12,01,17
                HEX    03,0027,2C78,2320,12,02,06
                HEX    03,0027,4F98,385B,12,80,00
                HEX    03,0027,87F3,1205,12,81,01
                HEX    03,0027,99F8,11C5,12,81,02
                HEX    03,0027,ABBD,11A9,12,81,03
                HEX    03,0027,BD66,0F8F,12,81,04
                HEX    03,0027,CCF5,1059,12,81,05
                HEX    03,0027,DD4E,1126,12,81,06
                HEX    03,0027,EE74,0A00,12,82,06
*- Data028
Scene_13        HEX    03,0028,0000,5609,13,00,00
                HEX    03,0028,5609,0157,13,01,01
                HEX    03,0028,5760,02A6,13,01,02
                HEX    03,0028,5A06,0307,13,01,03
                HEX    03,0028,5D0D,0304,13,01,04
                HEX    03,0028,6011,035C,13,01,05
                HEX    03,0028,636D,03FB,13,01,06
                HEX    03,0028,6768,07A2,13,01,07
                HEX    03,0028,6F0A,08A0,13,01,08
                HEX    03,0028,77AA,0970,13,01,09
                HEX    03,0028,811A,0991,13,01,0A
                HEX    03,0028,8AAB,089B,13,01,0B
                HEX    03,0028,9346,09A5,13,01,0C
                HEX    03,0028,9CEB,0986,13,01,0D
                HEX    03,0028,A671,0A9E,13,01,0E
                HEX    03,0028,B10F,0948,13,01,0F
                HEX    03,0028,BA57,0892,13,01,10
                HEX    03,0028,C2E9,0942,13,01,11
                HEX    03,0028,CC2B,0A00,13,01,12
                HEX    03,0028,D62B,1BB0,13,02,12
*- Data029
Scene_14        HEX    03,0029,0000,57A3,14,00,00
                HEX    03,0029,57A3,02E4,14,01,01
                HEX    03,0029,5A87,03AB,14,01,02
                HEX    03,0029,5E32,0312,14,01,03
                HEX    03,0029,6144,02E6,14,01,04
                HEX    03,0029,642A,0251,14,01,05
                HEX    03,0029,667B,01E9,14,01,06
                HEX    03,0029,6864,01D1,14,01,07
                HEX    03,0029,6A35,01B6,14,01,08
                HEX    03,0029,6BEB,01D9,14,01,09
                HEX    03,0029,6DC4,0248,14,01,0A
                HEX    03,0029,700C,034B,14,01,0B
                HEX    03,0029,7357,057F,14,01,0C
                HEX    03,0029,78D6,092D,14,01,0D
                HEX    03,0029,8203,0B5E,14,01,0E
                HEX    03,0029,8D61,0BBE,14,01,0F
                HEX    03,0029,991F,0B3C,14,01,10
                HEX    03,0029,A45B,1023,14,01,11
                HEX    03,0029,B47E,077F,14,01,12
                HEX    03,0029,BBFD,136A,14,01,13
                HEX    03,0029,CF67,0BE5,14,01,14
                HEX    03,0029,DB4C,1639,14,01,15
*- Data030
                HEX    03,0030,0000,156D,14,01,16
                HEX    03,0030,156D,1197,14,01,17
                HEX    03,0030,2704,1AEB,14,01,18
                HEX    03,0030,41EF,114D,14,01,19
                HEX    03,0030,533C,2630,14,02,19
Scene_15        HEX    03,0030,796C,48F6,15,00,00
                HEX    03,0030,C262,14E6,15,01,01
                HEX    03,0030,D748,0449,15,01,02
                HEX    03,0030,DB91,03BD,15,01,03
                HEX    03,0030,DF4E,0E22,15,01,04
                HEX    03,0030,ED70,0F23,15,01,05
*- Data031
                HEX    03,0031,0000,0B34,15,01,06
                HEX    03,0031,0B34,11CA,15,01,07
                HEX    03,0031,1CFE,0F4A,15,01,08
                HEX    03,0031,2C48,0FA6,15,01,09
                HEX    03,0031,3BEE,0FAE,15,01,0A
                HEX    03,0031,4B9C,0E37,15,01,0B
                HEX    03,0031,59D3,0E9E,15,01,0C
                HEX    03,0031,6871,10A9,15,01,0D
                HEX    03,0031,791A,113B,15,01,0E
                HEX    03,0031,8A55,124B,15,01,0F
                HEX    03,0031,9CA0,1154,15,01,10
                HEX    03,0031,ADF4,1328,15,01,11
                HEX    03,0031,C11C,0B1B,15,01,12
                HEX    03,0031,CC37,1333,15,01,13
                HEX    03,0031,DF6A,0BD4,15,01,14
*- Data032
                HEX    03,0032,0000,1649,15,01,15
                HEX    03,0032,1649,2040,15,02,06
                HEX    03,0032,3689,491C,15,80,00
                HEX    03,0032,7FA5,0DC4,15,81,01
                HEX    03,0032,8D69,1121,15,81,02
                HEX    03,0032,9E8A,278B,15,81,03
                HEX    03,0032,C615,3132,15,81,04
*- Data033
                HEX    03,0033,0000,3669,15,81,05
                HEX    03,0033,3669,3414,15,81,06
                HEX    03,0033,6A7D,0AC0,15,82,06
Scene_16        HEX    03,0033,753D,6314,16,00,00
                HEX    03,0033,D851,072A,16,01,01
                HEX    03,0033,DF7B,07A8,16,01,02
                HEX    03,0033,E723,06F1,16,01,03
                HEX    03,0033,EE14,0628,16,01,04
                HEX    03,0033,F43C,05CD,16,01,05
                HEX    03,0033,FA09,05A2,16,01,06
*- Data034
                HEX    03,0034,0000,057D,16,01,07
                HEX    03,0034,057D,04C0,16,01,08
                HEX    03,0034,0A3D,042B,16,01,09
                HEX    03,0034,0E68,0389,16,01,0A
                HEX    03,0034,11F1,0370,16,01,0B
                HEX    03,0034,1561,02FB,16,01,0C
                HEX    03,0034,185C,02C9,16,01,0D
                HEX    03,0034,1B25,02C4,16,01,0E
                HEX    03,0034,1DE9,06A8,16,01,0F
                HEX    03,0034,2491,1CF6,16,01,10
                HEX    03,0034,4187,1624,16,01,11
                HEX    03,0034,57AB,1A30,16,02,11
Scene_17        HEX    03,0034,71DB,5F41,17,00,00
                HEX    03,0034,D11C,01DD,17,01,01
                HEX    03,0034,D2F9,02C4,17,01,02
                HEX    03,0034,D5BD,026E,17,01,03
                HEX    03,0034,D82B,0256,17,01,04
                HEX    03,0034,DA81,01D1,17,01,05
                HEX    03,0034,DC52,0172,17,01,06
                HEX    03,0034,DDC4,018D,17,01,07
                HEX    03,0034,DF51,0169,17,01,08
                HEX    03,0034,E0BA,0147,17,01,09
                HEX    03,0034,E201,0147,17,01,0A
                HEX    03,0034,E348,0117,17,01,0B
                HEX    03,0034,E45F,0002,17,01,0C
                HEX    03,0034,E461,0109,17,01,0D
                HEX    03,0034,E56A,010F,17,01,0E
                HEX    03,0034,E679,0117,17,01,0F
                HEX    03,0034,E790,0102,17,01,10
                HEX    03,0034,E892,0082,17,01,11
                HEX    03,0034,E914,00A4,17,01,12
                HEX    03,0034,E9B8,00BC,17,01,13
                HEX    03,0034,EA74,04D6,17,01,14
                HEX    03,0034,EF4A,08B2,17,01,15
                HEX    03,0034,F7FC,07A0,17,01,16
*- Data035
                HEX    03,0035,0000,1203,17,01,17
                HEX    03,0035,1203,24A4,17,01,18
                HEX    03,0035,36A7,29F1,17,01,19
                HEX    03,0035,6098,2640,17,02,19
Scene_18        HEX    03,0035,86D8,60AF,18,00,00
                HEX    03,0035,E787,031F,18,01,01
                HEX    03,0035,EAA6,0B33,18,01,02
                HEX    03,0035,F5D9,0A25,18,01,03
*- Data036
                HEX    03,0036,0000,072D,18,01,04
                HEX    03,0036,072D,06CD,18,01,05
                HEX    03,0036,0DFA,055E,18,01,06
                HEX    03,0036,1358,047F,18,01,07
                HEX    03,0036,17D7,03A0,18,01,08
                HEX    03,0036,1B77,02DF,18,01,09
                HEX    03,0036,1E56,02E4,18,01,0A
                HEX    03,0036,213A,0257,18,01,0B
                HEX    03,0036,2391,01ED,18,01,0C
                HEX    03,0036,257E,0199,18,01,0D
                HEX    03,0036,2717,01AC,18,01,0E
                HEX    03,0036,28C3,01AB,18,01,0F
                HEX    03,0036,2A6E,019B,18,01,10
                HEX    03,0036,2C09,01AD,18,01,11
                HEX    03,0036,2DB6,0263,18,01,12
                HEX    03,0036,3019,0674,18,01,13
                HEX    03,0036,368D,0D32,18,01,14
                HEX    03,0036,43BF,1FC3,18,01,15
                HEX    03,0036,6382,2901,18,01,16
                HEX    03,0036,8C83,21B0,18,02,16
*- Data037
Scene_19        HEX    03,0037,0000,5F52,19,00,00
                HEX    03,0037,5F52,036D,19,01,01
                HEX    03,0037,62BF,0A2F,19,01,02
                HEX    03,0037,6CEE,092C,19,01,03
                HEX    03,0037,761A,06C8,19,01,04
                HEX    03,0037,7CE2,064C,19,01,05
                HEX    03,0037,832E,04D2,19,01,06
                HEX    03,0037,8800,038D,19,01,07
                HEX    03,0037,8B8D,02C0,19,01,08
                HEX    03,0037,8E4D,023D,19,01,09
                HEX    03,0037,908A,022B,19,01,0A
                HEX    03,0037,92B5,0237,19,01,0B
                HEX    03,0037,94EC,027B,19,01,0C
                HEX    03,0037,9767,0229,19,01,0D
                HEX    03,0037,9990,018A,19,01,0E
                HEX    03,0037,9B1A,011F,19,01,0F
                HEX    03,0037,9C39,0113,19,01,10
                HEX    03,0037,9D4C,00BF,19,01,11
                HEX    03,0037,9E0B,00AE,19,01,12
                HEX    03,0037,9EB9,004D,19,01,13
                HEX    03,0037,9F06,1D40,19,02,13
**--- Disk4 ---
*- Data038
Scene_1A        HEX    04,0038,0000,4E95,1A,00,00
                HEX    04,0038,4E95,0C8B,1A,01,01
                HEX    04,0038,5B20,0E51,1A,01,02
                HEX    04,0038,6971,0E04,1A,01,03
                HEX    04,0038,7775,0F53,1A,01,04
                HEX    04,0038,86C8,0CE4,1A,01,05
                HEX    04,0038,93AC,0FBB,1A,01,06
                HEX    04,0038,A367,0F2D,1A,01,07
                HEX    04,0038,B294,0C5A,1A,01,08
                HEX    04,0038,BEEE,0CC1,1A,01,09
                HEX    04,0038,CBAF,0E4D,1A,01,0A
                HEX    04,0038,D9FC,0DE4,1A,01,0B
                HEX    04,0038,E7E0,0EE2,1A,01,0C
*- Data039
                HEX    04,0039,0000,0FC5,1A,01,0D
                HEX    04,0039,0FC5,0DDF,1A,01,0E
                HEX    04,0039,1DA4,5249,1A,80,00
                HEX    04,0039,6FED,12F7,1A,81,01
                HEX    04,0039,82E4,0FA7,1A,81,02
                HEX    04,0039,928B,0B13,1A,81,03
                HEX    04,0039,9D9E,0750,1A,81,04
                HEX    04,0039,A4EE,057F,1A,81,05
                HEX    04,0039,AA6D,03D3,1A,81,06
                HEX    04,0039,AE40,027A,1A,81,07
                HEX    04,0039,B0BA,01FD,1A,81,08
                HEX    04,0039,B2B7,01C4,1A,81,09
                HEX    04,0039,B47B,0118,1A,81,0A
                HEX    04,0039,B593,15B0,1A,02,0A
                HEX    04,0039,CB43,0FC0,1A,82,0A
*- Data040
Scene_1B        HEX    04,0040,0000,4E07,1B,00,00
                HEX    04,0040,4E07,0CCA,1B,01,01
                HEX    04,0040,5AD1,0E60,1B,01,02
                HEX    04,0040,6931,0E2B,1B,01,03
                HEX    04,0040,775C,0CDE,1B,01,04
                HEX    04,0040,843A,0CF1,1B,01,05
                HEX    04,0040,912B,0D60,1B,01,06
                HEX    04,0040,9E8B,100B,1B,01,07
                HEX    04,0040,AE96,14FC,1B,01,08
                HEX    04,0040,C392,1385,1B,01,09
                HEX    04,0040,D717,1377,1B,01,0A
                HEX    04,0040,EA8E,1254,1B,01,0B
*- Data041
                HEX    04,0041,0000,1120,1B,01,0C
                HEX    04,0041,1120,12A0,1B,02,0C
                HEX    04,0041,23C0,4D33,1B,80,00
                HEX    04,0041,70F3,1D14,1B,81,01
                HEX    04,0041,8E07,215C,1B,81,02
                HEX    04,0041,AF63,1E40,1B,81,03
                HEX    04,0041,CDA3,1D75,1B,81,04
*- Data042
                HEX    04,0042,0000,187C,1B,81,05
                HEX    04,0042,187C,1826,1B,81,06
                HEX    04,0042,30A2,1759,1B,81,07
                HEX    04,0042,47FB,19AD,1B,81,08
                HEX    04,0042,61A8,12F8,1B,81,09
                HEX    04,0042,74A0,1DF0,1B,81,0A
                HEX    04,0042,9290,11C0,1B,82,0A
Scene_1C        HEX    04,0042,A450,4C69,1C,00,00
                HEX    04,0042,F0B9,0EA7,1C,01,01
*- Data043
                HEX    04,0043,0000,1CA7,1C,01,02
                HEX    04,0043,1CA7,16E5,1C,01,03
                HEX    04,0043,338C,180D,1C,01,04
                HEX    04,0043,4B99,1873,1C,01,05
                HEX    04,0043,640C,1C91,1C,01,06
                HEX    04,0043,809D,26A0,1C,01,07
                HEX    04,0043,A73D,2B4F,1C,01,08
                HEX    04,0043,D28C,254B,1C,01,09
*- Data044
                HEX    04,0044,0000,2169,1C,01,0A
                HEX    04,0044,2169,2626,1C,01,0B
                HEX    04,0044,478F,292D,1C,01,0C
                HEX    04,0044,70BC,240D,1C,01,0D
                HEX    04,0044,94C9,2786,1C,01,0E
                HEX    04,0044,BC4F,22D6,1C,01,0F
                HEX    04,0044,DF25,1A78,1C,01,10
*- Data045
                HEX    04,0045,0000,1278,1C,01,11
                HEX    04,0045,1278,0FA3,1C,01,12
                HEX    04,0045,221B,0E6A,1C,01,13
                HEX    04,0045,3085,1084,1C,01,14
                HEX    04,0045,4109,10BC,1C,01,15
                HEX    04,0045,51C5,1270,1C,01,16
                HEX    04,0045,6435,170C,1C,01,17
                HEX    04,0045,7B41,155A,1C,01,18
                HEX    04,0045,909B,17D3,1C,01,19
                HEX    04,0045,A86E,21D8,1C,01,1A
                HEX    04,0045,CA46,2C60,1C,02,1A
*- Data046
Scene_1D        HEX    04,0046,0000,4D8B,1D,00,00
                HEX    04,0046,4D8B,0C76,1D,01,01
                HEX    04,0046,5A01,0F35,1D,01,02
                HEX    04,0046,6936,0FBB,1D,01,03
                HEX    04,0046,78F1,12DC,1D,01,04
                HEX    04,0046,8BCD,1590,1D,01,05
                HEX    04,0046,A15D,186C,1D,01,06
                HEX    04,0046,B9C9,193C,1D,01,07
                HEX    04,0046,D305,1968,1D,01,08
*- Data047
                HEX    04,0047,0000,1873,1D,01,09
                HEX    04,0047,1873,186D,1D,01,0A
                HEX    04,0047,30E0,1795,1D,01,0B
                HEX    04,0047,4875,1524,1D,01,0C
                HEX    04,0047,5D99,1471,1D,01,0D
                HEX    04,0047,720A,134E,1D,01,0E
                HEX    04,0047,8558,1377,1D,01,0F
                HEX    04,0047,98CF,28F0,1D,02,0F
*- Data048
Scene_1E        HEX    04,0048,0000,457E,1E,00,00
                HEX    04,0048,457E,0612,1E,01,01
                HEX    04,0048,4B90,052B,1E,01,02 
                HEX    04,0048,50BB,08EB,1E,01,03
                HEX    04,0048,59A6,0925,1E,01,04
                HEX    04,0048,62CB,0ACE,1E,01,05
                HEX    04,0048,6D99,121E,1E,01,06
                HEX    04,0048,7FB7,10DB,1E,01,07
                HEX    04,0048,9092,10FD,1E,01,08
                HEX    04,0048,A18F,1683,1E,01,09
                HEX    04,0048,B812,21CB,1E,01,0A
                HEX    04,0048,D9DD,1F99,1E,01,0B
*- Data049
                HEX    04,0049,0000,1BA9,1E,01,0C
                HEX    04,0049,1BA9,1B7C,1E,01,0D
                HEX    04,0049,3725,14D0,1E,02,0D
Scene_1F        HEX    04,0049,4BF5,4D68,1F,00,00
                HEX    04,0049,995D,11AD,1F,01,01
                HEX    04,0049,AB0A,14D8,1F,01,02
                HEX    04,0049,BFE2,1539,1F,01,03
                HEX    04,0049,D51B,155B,1F,01,04
*- Data050
                HEX    04,0050,0000,16C3,1F,01,05
                HEX    04,0050,16C3,17DA,1F,01,06
                HEX    04,0050,2E9D,1924,1F,01,07
                HEX    04,0050,47C1,15CD,1F,01,08
                HEX    04,0050,5D8E,141C,1F,01,09
                HEX    04,0050,71AA,1696,1F,01,0A
                HEX    04,0050,8840,19E9,1F,01,0B
                HEX    04,0050,A229,17ED,1F,01,0C
                HEX    04,0050,BA16,1672,1F,01,0D
                HEX    04,0050,D088,189A,1F,01,0E
**--- Disk5 ---
*- Data051
                HEX    05,0051,0000,1859,1F,01,0F
                HEX    05,0051,1859,15AB,1F,01,10
                HEX    05,0051,2E04,179D,1F,01,11
                HEX    05,0051,45A1,16A2,1F,01,12
                HEX    05,0051,5C43,1D89,1F,01,13
                HEX    05,0051,79CC,2201,1F,01,14
                HEX    05,0051,9BCD,1FE1,1F,01,15
                HEX    05,0051,BBAE,1F13,1F,01,16
                HEX    05,0051,DAC1,23D0,1F,02,16
*- Data052
Scene_20        HEX    05,0052,0000,4AA9,20,00,00
                HEX    05,0052,4AA9,0E2F,20,01,01
                HEX    05,0052,58D8,11F8,20,01,02
                HEX    05,0052,6AD0,1798,20,01,03
                HEX    05,0052,8268,1A45,20,01,04
                HEX    05,0052,9CAD,1BC3,20,01,05
                HEX    05,0052,B870,1944,20,01,06
                HEX    05,0052,D1B4,1A00,20,01,07
*- Data053
                HEX    05,0053,0000,1EAB,20,01,08
                HEX    05,0053,1EAB,1999,20,01,09
                HEX    05,0053,3844,147A,20,01,0A
                HEX    05,0053,4CBE,1299,20,01,0B
                HEX    05,0053,5F57,0E83,20,01,0C
                HEX    05,0053,6DDA,0D42,20,01,0D
                HEX    05,0053,7B1C,0C72,20,01,0E
                HEX    05,0053,878E,0B89,20,01,0F
                HEX    05,0053,9317,1900,20,02,0F
*- Data054
Scene_21        HEX    05,0054,0000,5645,21,00,00
                HEX    05,0054,5645,0667,21,01,01
                HEX    05,0054,5CAC,0965,21,01,02
                HEX    05,0054,6611,0D10,21,01,03
                HEX    05,0054,7321,0F9A,21,01,04
                HEX    05,0054,82BB,12A0,21,01,05
                HEX    05,0054,955B,10B6,21,01,06
                HEX    05,0054,A611,136D,21,01,07
                HEX    05,0054,B97E,136F,21,01,08
                HEX    05,0054,CCED,21B1,21,80,00
*- Data055
                HEX    05,0055,0000,1E42,21,81,01
                HEX    05,0055,1E42,1F37,21,81,02
                HEX    05,0055,3D79,21F1,21,81,03
                HEX    05,0055,5F6A,1F0C,21,81,04
                HEX    05,0055,7E76,1C85,21,81,05
                HEX    05,0055,9AFB,1B01,21,81,06
                HEX    05,0055,B5FC,0CA0,21,02,09
                HEX    05,0055,C29C,0BB0,21,82,09
*- Data056
Scene_22        HEX    05,0056,0000,508C,22,00,00
                HEX    05,0056,508C,0E1D,22,01,01
                HEX    05,0056,5EA9,0C11,22,01,02
                HEX    05,0056,6ABA,112F,22,01,03
                HEX    05,0056,7BE9,1455,22,01,04
                HEX    05,0056,903E,1797,22,01,05
                HEX    05,0056,A7D5,153D,22,01,06
                HEX    05,0056,BD12,160F,22,01,07
                HEX    05,0056,D321,177D,22,01,08
*- Data057
                HEX    05,0057,0000,194F,22,01,09
                HEX    05,0057,194F,0F80,22,02,09
Scene_23        HEX    05,0057,28CF,40B3,23,00,00
                HEX    05,0057,6982,1CD7,23,01,01
                HEX    05,0057,8659,1868,23,01,02
                HEX    05,0057,9EC1,19C8,23,01,03
                HEX    05,0057,B889,17E1,23,01,04
                HEX    05,0057,D06A,17E6,23,01,05
*- Data058
                HEX    05,0058,0000,1876,23,01,06
                HEX    05,0058,1876,16F9,23,01,07
                HEX    05,0058,2F6F,1551,23,01,08
                HEX    05,0058,44C0,152A,23,01,09
                HEX    05,0058,59EA,1348,23,01,0A
                HEX    05,0058,6D32,0EFA,23,01,0B
                HEX    05,0058,7C2C,0B62,23,01,0C
                HEX    05,0058,878E,1AF0,23,02,06
                HEX    05,0058,A27E,4680,23,80,00
*- Data059
                HEX    05,0059,0000,239F,23,81,01
                HEX    05,0059,239F,23FA,23,81,02
                HEX    05,0059,4799,22B5,23,81,03
                HEX    05,0059,6A4E,1F73,23,81,04
                HEX    05,0059,89C1,1E92,23,81,05
                HEX    05,0059,A853,1C24,23,81,06
                HEX    05,0059,C477,09B0,23,82,06
*- Data060
Scene_24        HEX    05,0060,0000,5112,24,00,00
                HEX    05,0060,5112,0B31,24,01,01
                HEX    05,0060,5C43,1A3C,24,01,02
                HEX    05,0060,767F,1F85,24,01,03
                HEX    05,0060,9604,1DE5,24,01,04
                HEX    05,0060,B3E9,1FC0,24,01,05
                HEX    05,0060,D3A9,261E,24,01,06
*- Data061
                HEX    05,0061,0000,23FE,24,01,07
                HEX    05,0061,23FE,21CC,24,01,08
                HEX    05,0061,45CA,1F72,24,01,09
                HEX    05,0061,653C,1D76,24,01,0A
                HEX    05,0061,82B2,1CB8,24,01,0B
                HEX    05,0061,9F6A,19BA,24,01,0C
                HEX    05,0061,B924,1A4D,24,01,0D
                HEX    05,0061,D371,1B85,24,01,0E
*- Data062
                HEX    05,0062,0000,1AAC,24,01,0F
                HEX    05,0062,1AAC,19DC,24,01,10
                HEX    05,0062,3488,19FC,24,01,11
                HEX    05,0062,4E84,15B3,24,01,12
                HEX    05,0062,6437,142A,24,01,13
                HEX    05,0062,7861,2A10,24,02,13
Scene_25        HEX    05,0062,A271,575C,25,00,00
*- Data063
                HEX    05,0063,0000,09EF,25,01,01
                HEX    05,0063,09EF,0A99,25,01,02
                HEX    05,0063,1488,0883,25,01,03
                HEX    05,0063,1D0B,0807,25,01,04
                HEX    05,0063,2512,0A2D,25,01,05
                HEX    05,0063,2F3F,0CD8,25,01,06
                HEX    05,0063,3C17,0D72,25,01,07
                HEX    05,0063,4989,47DC,25,80,00
                HEX    05,0063,9165,0C45,25,81,01
                HEX    05,0063,9DAA,0D4E,25,81,02
                HEX    05,0063,AAF8,2798,25,81,03
**--- Disk6 ---
*- Data064
                HEX    06,0064,0000,315B,25,81,04
                HEX    06,0064,315B,2862,25,81,05
                HEX    06,0064,59BD,13D1,25,81,06
                HEX    06,0064,6D8E,0DEC,25,81,07
                HEX    06,0064,7B7A,0EF7,25,81,08
                HEX    06,0064,8A71,0D80,25,81,09
                HEX    06,0064,97F1,0F57,25,81,0A
                HEX    06,0064,A748,105F,25,81,0B
                HEX    06,0064,B7A7,0EB0,25,81,0C
                HEX    06,0064,C657,1118,25,81,0D
                HEX    06,0064,D76F,0F13,25,81,0E
                HEX    06,0064,E682,102C,25,81,0F
*- Data065
                HEX    06,0065,0000,0E56,25,81,10
                HEX    06,0065,0E56,0EA0,25,02,0E
                HEX    06,0065,1CF6,2340,25,82,0E
Scene_26        HEX    06,0065,4036,4A6B,26,00,00
                HEX    06,0065,8AA1,07D0,26,01,01
                HEX    06,0065,9271,0707,26,01,02
                HEX    06,0065,9978,14C4,26,01,03
                HEX    06,0065,AE3C,1972,26,01,04
                HEX    06,0065,C7AE,1A7D,26,01,05
                HEX    06,0065,E22B,1969,26,01,06
*- Data066
                HEX    06,0066,0000,1557,26,01,07
                HEX    06,0066,1557,0F02,26,01,08
                HEX    06,0066,2459,084D,26,01,09
                HEX    06,0066,2CA6,03EA,26,01,0A
                HEX    06,0066,3090,01A3,26,01,0B
                HEX    06,0066,3233,01B3,26,01,0C
                HEX    06,0066,33E6,016F,26,01,0D
                HEX    06,0066,3555,017E,26,01,0E
                HEX    06,0066,36D3,1D10,26,02,0E
Scene_27        HEX    06,0066,53E3,52C5,27,00,00
                HEX    06,0066,A6A8,04DD,27,01,01
                HEX    06,0066,AB85,0769,27,01,02
                HEX    06,0066,B2EE,05A9,27,01,03
                HEX    06,0066,B897,04A5,27,01,04
                HEX    06,0066,BD3C,0443,27,01,05
                HEX    06,0066,C17F,032C,27,01,06
                HEX    06,0066,C4AB,0295,27,01,07
                HEX    06,0066,C740,0203,27,01,08
                HEX    06,0066,C943,01A6,27,01,09
                HEX    06,0066,CAE9,01A3,27,01,0A
                HEX    06,0066,CC8C,016E,27,01,0B
                HEX    06,0066,CDFA,0172,27,01,0C
                HEX    06,0066,CF6C,0130,27,01,0D
                HEX    06,0066,D09C,00FC,27,01,0E
                HEX    06,0066,D198,0612,27,01,0F
                HEX    06,0066,D7AA,12C5,27,01,10
*- Data067
                HEX    06,0067,0000,19E6,27,01,11
                HEX    06,0067,19E6,1DFA,27,01,12
                HEX    06,0067,37E0,18AF,27,01,13
                HEX    06,0067,508F,114D,27,01,14
                HEX    06,0067,61DC,0FCD,27,01,15
                HEX    06,0067,71A9,0E93,27,01,16
                HEX    06,0067,803C,0E19,27,01,17
                HEX    06,0067,8E55,0CF6,27,01,18
                HEX    06,0067,9B4B,097B,27,01,19
                HEX    06,0067,A4C6,070C,27,01,1A
                HEX    06,0067,ABD2,051E,27,01,1B
                HEX    06,0067,B0F0,0271,27,01,1C
                HEX    06,0067,B361,006D,27,01,1D
                HEX    06,0067,B3CE,000C,27,01,1E
                HEX    06,0067,B3DA,0002,27,01,1F
                HEX    06,0067,B3DC,4000,27,02,1F
*- Data068
Scene_28        HEX    06,0068,0000,468A,28,00,00
                HEX    06,0068,468A,0248,28,01,01
                HEX    06,0068,48D2,03AE,28,01,02
                HEX    06,0068,4C80,050F,28,01,03
                HEX    06,0068,518F,0465,28,01,04
                HEX    06,0068,55F4,0345,28,01,05
                HEX    06,0068,5939,034D,28,01,06
                HEX    06,0068,5C86,031F,28,01,07
                HEX    06,0068,5FA5,02C8,28,01,08
                HEX    06,0068,626D,02A3,28,01,09
                HEX    06,0068,6510,0679,28,01,0A
                HEX    06,0068,6B89,0901,28,01,0B
                HEX    06,0068,748A,1312,28,01,0C
                HEX    06,0068,879C,1BC4,28,01,0D
                HEX    06,0068,A360,1FC2,28,01,0E
                HEX    06,0068,C322,1A34,28,01,0F
                HEX    06,0068,DD56,15A3,28,01,10
*- Data069
                HEX    06,0069,0000,1FD0,28,02,10
Scene_29        HEX    06,0069,1FD0,4AAA,29,00,00
                HEX    06,0069,6A7A,0B3F,29,01,01
                HEX    06,0069,75B9,0E42,29,01,02
                HEX    06,0069,83FB,0EEF,29,01,03
                HEX    06,0069,92EA,1243,29,01,04
                HEX    06,0069,A52D,0F48,29,01,05
                HEX    06,0069,B475,1000,29,01,06
                HEX    06,0069,C475,0E97,29,01,07
                HEX    06,0069,D30C,0D3B,29,01,08
                HEX    06,0069,E047,0EE7,29,01,09
                HEX    06,0069,EF2E,0D81,29,01,0A
*- Data070
                HEX    06,0070,0000,07E8,29,01,0B
                HEX    06,0070,07E8,089E,29,01,0C
                HEX    06,0070,1086,099C,29,01,0D
                HEX    06,0070,1A22,0ADC,29,01,0E
                HEX    06,0070,24FE,08FF,29,01,0F
                HEX    06,0070,2DFD,0C3E,29,01,10
                HEX    06,0070,3A3B,16F8,29,01,11
                HEX    06,0070,5133,1BBC,29,01,12
                HEX    06,0070,6CEF,195E,29,01,13
                HEX    06,0070,864D,18C4,29,01,14
                HEX    06,0070,9F11,2A50,29,02,14
*- Data071
Scene_2A        HEX    06,0071,0000,558F,2A,00,00
                HEX    06,0071,558F,0A14,2A,01,01
                HEX    06,0071,5FA3,0A06,2A,01,02
                HEX    06,0071,69A9,0BC9,2A,01,03
                HEX    06,0071,7572,1555,2A,01,04
                HEX    06,0071,8AC7,1C04,2A,01,05
                HEX    06,0071,A6CB,1C87,2A,01,06
                HEX    06,0071,C352,1BE8,2A,01,07
                HEX    06,0071,DF3A,163D,2A,01,08
*- Data072
                HEX    06,0072,0000,4CA7,2A,00,09               ; Double Screen Scene
                HEX    06,0072,4CA7,0C5E,2A,01,0A
                HEX    06,0072,5905,0D92,2A,01,0B
                HEX    06,0072,6697,1091,2A,01,0C
                HEX    06,0072,7728,0F21,2A,01,0D
                HEX    06,0072,8649,0E4F,2A,01,0E
                HEX    06,0072,9498,0B53,2A,01,0F
                HEX    06,0072,9FEB,0C5E,2A,01,10
                HEX    06,0072,AC49,0DD8,2A,01,11
                HEX    06,0072,BA21,0E9A,2A,01,12
                HEX    06,0072,C8BB,0EB6,2A,01,13
                HEX    06,0072,D771,0DA8,2A,01,14
                HEX    06,0072,E519,0C0A,2A,01,15
*- Data073
                HEX    06,0073,0000,2CA0,2A,02,15
Scene_2C        HEX    06,0073,2CA0,575F,2C,00,00
                HEX    06,0073,83FF,085B,2C,01,01
                HEX    06,0073,8C5A,0920,2C,01,02
                HEX    06,0073,957A,0964,2C,01,03
                HEX    06,0073,9EDE,0970,2C,01,04
                HEX    06,0073,A84E,073D,2C,01,05
                HEX    06,0073,AF8B,074B,2C,01,06
                HEX    06,0073,B6D6,0A23,2C,01,07
                HEX    06,0073,C0F9,15A8,2C,01,08
                HEX    06,0073,D6A1,13F2,2C,01,09
                HEX    06,0073,EA93,0FF4,2C,01,0A
*- Data074
                HEX    06,0074,0000,0E36,2C,01,0B
                HEX    06,0074,0E36,0AB5,2C,01,0C
                HEX    06,0074,18EB,0AD1,2C,01,0D
                HEX    06,0074,23BC,0A4E,2C,01,0E
                HEX    06,0074,2E0A,07AB,2C,01,0F
                HEX    06,0074,35B5,45AA,2C,00,10               ; Double Screen Scene
                HEX    06,0074,7B5F,01B5,2C,01,11
                HEX    06,0074,7D14,0647,2C,01,12
                HEX    06,0074,835B,0C4B,2C,01,13
                HEX    06,0074,8FA6,0D94,2C,01,14
                HEX    06,0074,9D3A,0B47,2C,01,15
                HEX    06,0074,A881,099A,2C,01,16
                HEX    06,0074,B21B,0767,2C,01,17
                HEX    06,0074,B982,037B,2C,01,18
                HEX    06,0074,BCFD,00CD,2C,01,19
                HEX    06,0074,BDCA,3490,2C,02,19
*- Data075
Scene_2E        HEX    06,0075,0000,4F4B,2E,00,00
                HEX    06,0075,4F4B,15C1,2E,01,01
                HEX    06,0075,650C,05BB,2E,01,02
                HEX    06,0075,6AC7,0C3D,2E,01,03
                HEX    06,0075,7704,19DF,2E,01,04
                HEX    06,0075,90E3,0FBB,2E,01,05
                HEX    06,0075,A09E,0C5F,2E,01,06
                HEX    06,0075,ACFD,0C35,2E,01,07
                HEX    06,0075,B932,0002,2E,01,08
                HEX    06,0075,B934,1940,2E,02,08
*- Data076
Scene_2F        HEX    06,0076,0000,4C9E,2F,00,00               ; Scene 2F = Dexter + Kimberly + Baby Borf
                HEX    06,0076,4C9E,1A02,2F,01,01
                HEX    06,0076,66A0,1BCF,2F,01,02
                HEX    06,0076,826F,1EF3,2F,01,03
                HEX    06,0076,A162,1EB5,2F,01,04
                HEX    06,0076,C017,1DFE,2F,01,05
                HEX    06,0076,DE15,1B38,2F,01,06
**--- Disk7 ---
*- Data077
                HEX    07,0077,0000,129E,2F,01,07
                HEX    07,0077,129E,104F,2F,01,08
                HEX    07,0077,22ED,1933,2F,01,09
                HEX    07,0077,3C20,1281,2F,01,0A
                HEX    07,0077,4EA1,1235,2F,01,0B
                HEX    07,0077,60D6,18E0,2F,01,0C
                HEX    07,0077,79B6,2780,2F,02,0C
Scene_30        HEX    07,0077,A136,38E4,30,00,00               ; Scene 30 = Kimberly + Baby Borf Close Up
                HEX    07,0077,DA1A,14AE,30,01,01
*- Data078
                HEX    07,0078,0000,144C,30,01,02
                HEX    07,0078,144C,1383,30,01,03
                HEX    07,0078,27CF,141A,30,01,04
                HEX    07,0078,3BE9,1485,30,01,05
                HEX    07,0078,506E,14D5,30,01,06
                HEX    07,0078,6543,1315,30,01,07
                HEX    07,0078,7858,11DF,30,01,08
                HEX    07,0078,8A37,12DF,30,01,09
                HEX    07,0078,9D16,13F4,30,01,0A
                HEX    07,0078,B10A,13DB,30,01,0B
                HEX    07,0078,C4E5,11F9,30,01,0C
                HEX    07,0078,D6DE,1102,30,01,0D
                HEX    07,0078,E7E0,1037,30,01,0E
*- Data079
                HEX    07,0079,0000,2CF0,30,02,0E
Scene_31        HEX    07,0079,2CF0,58E3,31,00,00               ; Scene 31 = 'Congratulations, You Win' Screen

Scene_End       HEX    00,0000,0000,0000,00,00,00

**********  Scene Action  **********

SceneAction_01                                                ; # Action, [Frame,Action,Death]
SceneAction_02                                                ; Action : A...DURL  (Action=80,Down=08,Up=04,Right=02,Left=01)
SceneAction_03
SceneAction_04
SceneAction_05
SceneAction_06
SceneAction_21
SceneAction_23
SceneAction_25
SceneAction_2A
SceneAction_2C
SceneAction_2E
SceneAction_2F
SceneAction_30  
SceneAction_31  HEX    00                                     ; No Action for these Scenes

SceneAction_07  HEX    03,180207,220107,2B0207                ; R L R
SceneAction_08  HEX    02,0F0107,1F0407                       ; L U
SceneAction_0A  HEX    01,11040A                              ; U
SceneAction_0B  HEX    01,12020B                              ; R
SceneAction_0C  HEX    01,0E020B                              ; R
SceneAction_0D  HEX    01,0F800D                              ; A
SceneAction_0E  HEX    02,0A080E,10020E                       ; D R
SceneAction_0F  HEX    02,09080E,0E010E                       ; D L
SceneAction_10  HEX    01,11800E                              ; A
SceneAction_11  HEX    01,200411                              ; U
SceneAction_12  HEX    01,130412                              ; U
SceneAction_13  HEX    01,0D0212                              ; R
SceneAction_14  HEX    01,110412                              ; U
SceneAction_15  HEX    01,0F0215                              ; R
SceneAction_16  HEX    01,100115                              ; L
SceneAction_17  HEX    01,0D0115                              ; L
SceneAction_18  HEX    01,140215                              ; R
SceneAction_19  HEX    01,0B0415                              ; U
SceneAction_1A  HEX    03,FF041A,FF081A,08801B                ; [U] [D] A
SceneAction_1B  HEX    03,FF041A,FF081A,09801B                ; [U] [D] A
SceneAction_1C  HEX    04,FF041A,FF081A,0C801B,17021B         ; [U] [D] A R
SceneAction_1D  HEX    02,05801B,0E081B                       ; A D
SceneAction_1E  HEX    02,FF021A,0B801B                       ; [R] A
SceneAction_1F  HEX    02,09041B,13081B                       ; U D
SceneAction_20  HEX    02,09021B,0E081A                       ; R D
SceneAction_22  HEX    01,050121                              ; L
SceneAction_24  HEX    01,0B0223                              ; R
SceneAction_26  HEX    01,080225                              ; R
SceneAction_27  HEX    01,110125                              ; L
SceneAction_28  HEX    01,0C0225                              ; R
SceneAction_29  HEX    02,0B0125,120225                       ; L R

********************************************************************************
